Bug 171565

Summary: [UPDATE PORT] audio/opus-tools (0.1.4 to 0.1.5)
Product: Ports & Packages Reporter: Waitman Gobble <uzimac>
Component: Individual Port(s)Assignee: Christian Weisgerber <naddy>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.shar none

Description Waitman Gobble 2012-09-12 08:00:10 UTC
This release removes the confusing and ineffective '--speech' and '--music' options to opusenc, and improves build system support.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-09-12 08:00:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->naddy

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2012-09-15 20:47:19 UTC
Author: naddy
Date: Sat Sep 15 19:46:11 2012
New Revision: 304322
URL: http://svn.freebsd.org/changeset/ports/304322

Log:
  Update to 0.1.5.
  This release removes the confusing and ineffective '--speech' and
  '--music' options to opusenc.
  
  PR:		171565

Modified:
  head/audio/opus-tools/Makefile
  head/audio/opus-tools/distinfo   (contents, props changed)

Modified: head/audio/opus-tools/Makefile
==============================================================================
--- head/audio/opus-tools/Makefile	Sat Sep 15 19:42:56 2012	(r304321)
+++ head/audio/opus-tools/Makefile	Sat Sep 15 19:46:11 2012	(r304322)
@@ -1,12 +1,7 @@
-# New ports collection makefile for:	opus-tools
-# Date created:        2012-07-19
-# Whom:                Christian Weisgerber <naddy@FreeBSD.org>
-#
 # $FreeBSD$
-#
 
 PORTNAME=	opus-tools
-PORTVERSION=	0.1.4
+PORTVERSION=	0.1.5
 CATEGORIES=	audio
 MASTER_SITES=	http://downloads.xiph.org/releases/opus/ \
 		https://ftp.mozilla.org/pub/mozilla.org/opus/

Modified: head/audio/opus-tools/distinfo
==============================================================================
--- head/audio/opus-tools/distinfo	Sat Sep 15 19:42:56 2012	(r304321)
+++ head/audio/opus-tools/distinfo	Sat Sep 15 19:46:11 2012	(r304322)
@@ -1,2 +1,2 @@
-SHA256 (opus-tools-0.1.4.tar.gz) = de80485c5afa1fd83c0e16a0dd4860470c872997a7dd0a58e99b2ee8a93e5168
-SIZE (opus-tools-0.1.4.tar.gz) = 276066
+SHA256 (opus-tools-0.1.5.tar.gz) = 76678d0eb7a9b3d793bd0243f9ced9ab0ecdab263f5232ed940c8f5795fb0405
+SIZE (opus-tools-0.1.5.tar.gz) = 288303
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Christian Weisgerber freebsd_committer 2012-09-15 20:50:24 UTC
State Changed
From-To: open->closed

In the future, please submit a diff against the existing port, thanks. 
I have committed an independent update.